Older phones


#1

I have an older Samsung phone as well as an older Samsung Tablet and Dell Latitude 10 Tablet. It is saying on all of them the current app is not compatible with the devices. Is there other apps I can use on older devices which will work for the Cam Pan?


#2

You could try TinyCam


#3

Thanks, giving it a try now…a few glitches …willing to give it a shot…


#4

I have some older Android tablets and phones that don’t run latest app, but they do run still on previous versions.

Wyze 1.3.xxx works on Android 4.1 and up. Try searching for APKMIRROR . com for Wyze Labs


#5

yes that worked…now I can get it on the old dell and samsung tablets…and its working…thanks again…great community here…